RubyGems Navigation menu

evil-struct 0.0.4

Structure with type constraints based on dry-initializer

Versiones:

  1. 0.0.4 - January 28, 2017 (11,5 KB)
  2. 0.0.3 - November 21, 2016 (11,5 KB)
  3. 0.0.2 - November 20, 2016 (10 KB)
  4. 0.0.1 - November 20, 2016 (10 KB)

dependencias de Runtime (1):

dependencias de Development (4):

  • dry-types > 0.9
  • rake > 11
  • rspec ~> 3.0
  • rubocop >= 0.44
  • Propietarios:

    Autores:

    • Andrew Kozin (nepalez)

    SHA 256 checksum:

    a6083d4892ca890316cfb3166f229c1f30dddc52710e1fe5e927251eef7f5156

    Total de descargas 31.069

    Para esta versión 26.885

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    MIT

    Versión de Ruby requerida: >= 2.3

    Enlace: